shop_group_price:
   tableName: shop_group_price
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: shop_accomp_id
     group_id:
       type: integer
       unsigned: true
       notnull: true
       index: true
     price_id:
       type: integer
       unsigned: true
       notnull: true
       index: true
   indexes:
     uprice:
       type: unique
       fields: ['group_id','price_id']
   relations:
     shop_price:
       local: price_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
     shop_group:
       local: group_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
